<template>
    <lazy-theme-desktop-peru-referral-v2 v-if="theme.includes('/peru')" />
    <lazy-theme-common-desktop-referral-v2 v-else-if="theme.includes('desktop/')" />
    <lazy-theme-common-mobile-referral-v2 v-else />
</template>

<script setup lang="ts">
defineProps({
  theme: {
    type: String,
    default: "",
  },
});
</script>
<style>
.referral-content .info-box-block ol, .referral-content .info-box-block ul {
  list-style: auto;
  padding-left: 1rem;
}
</style>